@media screen and (max-width:1400px) {

.center{text-align:center;}
.pc_img {display:none;}
.tab_img {display:block;}
.mob_img {display:none;}
.pc {display:none;}
.tab {display:block;}
.mob {display:none;}

/* === Main === */
#wrap {position:relative; width:100%; max-width:1400px; min-width: 375px; margin:0 auto; overflow:hidden;}
.inner{width:100%; margin:0 auto; padding: 0 2.6%; }

#header{position: absolute;top: 0; left: 0; width: 100%;z-index: 8000;transition:.3s;}
#header.main_header{background:  rgba(0,0,0,0);}
#header .inner{display: flex;align-items: center;justify-content: space-between;height: 75px;}
#header h1{position: absolute;top: 50%; left: 50%;transform:translate(-50%,-50%);width: 110px;height: 14px;}
#header h1 a img{position: absolute;top: 0; left: 0;width: 100%;transition:.3s;filter: brightness(0.2);}
#header h1 a img.on{opacity: 0;}
#header ul.gnb{display: none;align-items: center;gap:42px;}

.nav_btn{display: block;position: relative;width: 32px; height: 18px;}
.nav_btn::before{content:'';position: absolute;top: 0; right: 0;width: 100%; height: 2px; background: #222;transition:.4s;}
.nav_btn::after{content:'';position: absolute;bottom: 0; right: 0;width: 100%; height: 2px; background: #222;transition:.4s;}
.nav_btn span{position: absolute;top: 8px; right: 0;width: 100%; height: 2px; background: #222;transition:.4s;}

#header.nav{background: #fff;}
#header.nav h1 a img.off{opacity: 0;}
#header.nav h1 a img.on{opacity: 1;}

#header.nav .nav_btn::before{transform:rotate(45deg); top: 8px; background: #222;}
#header.nav .nav_btn::after{transform:rotate(-45deg); top: 8px;background: #222;}
#header.nav .nav_btn span{opacity: 0;}

.navigation{position:absolute;top: 75px;z-index:7500;width:100%;background-color:#fff;height:100%;display:none;right: 0px;z-index: 4000; line-height: 1; padding: 28px 20px;}
.navigation h3{width:100%;margin-bottom: 35px;}
.navigation h3 a{position: relative;width:100%;background-color:#fff;display: flex;align-items: center;font-size: 16px; color: #333; font-weight: 400;}
.navigation h3 a:after{content:"";position: absolute;top: 50%;transform:translateY(-50%);right: 0px;width: 14px;height: 11px;background:url(/assets/images/main/nav_arr_tab.png)center no-repeat;background-size:cover ;}

#visual_wrap{line-height: 1;}
#visual_wrap .img{position: relative;}
#visual_wrap .img > img{width: 100%;}
#visual_wrap .img .txt{position: absolute;left: 50%;transform:translateX(-50%);bottom: 320px;z-index: 100;font-size: 20px;}

#footer{padding: 40px 0;line-height: 1;}
#footer .inner{display: flex;align-items: center;justify-content: center;flex-direction: column;gap:38px;}
#footer .left{display: flex;gap:20px;flex-direction: column;align-items: center;justify-content: center;}
#footer .f_logo img{width: 110px;}
#footer address{font-size: 12px; line-height: 20px;text-align: center;}
#footer address em{margin: 0px 10px;}
#footer address br{display: none;}
#footer address del{display: block;}
#footer address b{display: inline-block;font-weight: 300;margin: 0px 10px;}
#footer p.copy{font-size: 11px; text-align: center;}

/*====sub===========================================================*/
#wrap.sub_wrap #header{position: relative;}
#wrap.sub_wrap #header img{filter: brightness(0.2);}
#wrap.sub_wrap #header .nav_btn::before{background: #222;}
#wrap.sub_wrap #header .nav_btn::after{background: #222;}
#wrap.sub_wrap #header .nav_btn span{background: #222;}

#wrap.sub_wrap #footer{border-top: 1px solid #ddd;}

#sub_contents{padding: 40px 0px 80px;min-height: calc(100vh - 270px);}

a.back_btn{display: block;width: fit-content;margin: 80px auto 0;font-size: 15px;color: #333; font-weight: 400;border-bottom: 1px solid #333;line-height: 1;padding-bottom: 1px;}

/*sub0101*/
.sub0101_wrap{display: flex;align-items: center;justify-content: center;line-height: 1; min-height: calc(100vh - 390px);}
.sub0101_wrap .txt_wrap p{font-size: 18px; color: #333; line-height: 2;text-align: center;letter-spacing: -1px;}
.sub0101_wrap .txt_wrap p:not(:last-child){margin-bottom: 80px;}

/*sub0201*/
.list_wrap_st01{display: flex;flex-wrap:wrap;gap:80px 40px;line-height: 1;}
.list_wrap_st01 .list{position: relative;width: calc((100% - 80px) / 3);}
.list_wrap_st01 .list::after{content:'';position: absolute;top: 0; left: 0;width: 100%; height: 100%;z-index: 10;}
.list_wrap_st01 .img_wrap{position:relative; width:100%; padding-bottom:150%;}
.list_wrap_st01 .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%;}
.list_wrap_st01 .txt_wrap{display: flex;align-items: center;justify-content: space-between; margin-top: 20px;} 
.list_wrap_st01 .txt_wrap p{font-size: 14px; color: #222; }
.list_wrap_st01 .txt_wrap em img{width: 18px;}

.list_wrap_st01 .list:hover::after{display: none;}
.list_wrap_st01 .list:hover .img_wrap{filter: grayscale(0);}
.list_wrap_st01 .list.on::after{display: none;}

.view_wrap_st01{padding-top: 40px;line-height: 1;}
.view_wrap_st01 .tit_wrap{text-align: center;color: #222; margin-bottom: 80px;}
.view_wrap_st01 .tit_wrap p{font-size: 20px; }
.view_wrap_st01 .tit_wrap span{display: block;font-size: 13px; margin-top: 60px;}

.view_wrap_st01 .view_wrap img{display: block;max-width: 100%;margin: 0 auto;}
.view_wrap_st01 .view_wrap img:not(:last-child){margin-bottom: 35px;}

/* sub0301 */
.sub0301_wrap{padding-top: 40px;line-height: 1;}
.sub0301_wrap ul{display: grid;width: fit-content;gap: 50px 10px;margin: 0 auto;}
.sub0301_wrap ul li a{font-size: 20px; color: #222;font-weight: 300;}

.sub0301_view_wrap{line-height: 1;}
.sub0301_view_wrap .con01{width: 1000px;  margin: 0 auto;}
.sub0301_view_wrap .con01 .img_box{position: relative;}
.sub0301_view_wrap .con01 .img_box .img_wrap img{width: 100%;}
.sub0301_view_wrap .con01 .img_box ul.txt{position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%);}
.sub0301_view_wrap .con01 .img_box ul li{font-size: 50px; color: #fff;}
.sub0301_view_wrap .con01 .img_box ul li:not(:last-child){margin-bottom: 20px;}

.sub0301_view_wrap .con01 .txt_box{margin-top: 30px;}
.sub0301_view_wrap .con01 .txt_box p{font-size: 13px; color: #222; line-height: 1.6; font-weight: 300;font-family:'Malgun Gothic','Apple SD Gothic Neo',sans-serif;white-space: pre-wrap;}
.sub0301_view_wrap .con01 .txt_box p.sns{margin-top: 15px;}

.sub0301_view_wrap .con02{margin-top: 80px;}
.sub0301_view_wrap .con02 ul{display: flex;gap:30px; flex-wrap:wrap;}
.sub0301_view_wrap .con02 ul li{width: calc((100% - 60px) / 3);}
.sub0301_view_wrap .con02 ul li .img_wrap{position:relative; width:100%; padding-bottom:132.042%;}
.sub0301_view_wrap .con02 ul li .img_wrap img{position:absolute; left:0; right:0; top:0; bottom:0; margin:auto; width:100%; height:100%; max-width:100%; max-height:100%; object-fit:cover;}

/* sub0401 */
.sub0401_wrap{width: 1260px;max-width: 100%; margin: 0 auto;}
.sub0401_wrap .tit_wrap{margin-bottom: 45px;}

.sub0401_wrap .slide_wrap:not(:last-child){border-bottom: 1px solid #ddd;}
.sub0401_wrap .slide_wrap .tit{display: flex; align-items: center;justify-content: space-between; height: 55px; margin-right: 0px; cursor:pointer;}
.sub0401_wrap .slide_wrap .tit p{font-size: 12px; color: #222;}
.sub0401_wrap .slide_wrap .tit em{position: relative;display: block; width: 14px; height: 14px;}
.sub0401_wrap .slide_wrap .tit em::before{content:'';position: absolute;top: 0; left: 50%;transform:translateX(-50%);width: 1px; height: 100%; background: #666;transition:.3s;}
.sub0401_wrap .slide_wrap .tit em::after{content:'';position: absolute;top: 50%; left: 0;transform:translateY(-50%);width: 100%; height: 1px; background: #666;transition:.3s;}

.sub0401_wrap .slide_wrap .tit.on em::before{transform:translateX(-50%) rotate(90deg);}

.sub0401_wrap .slide_wrap .txt{display: none;padding: 5px 0px 30px;}
.sub0401_wrap .slide_wrap .txt p{font-size: 12px; color: #222; line-height: 2.5;white-space: pre-wrap;}

/*sub0501*/
.sub0501_wrap{margin-top: 80px;}
.sub0501_wrap .input_wrap{position: relative;width: 300px; margin: 0 auto 80px;}
.sub0501_wrap .input_wrap input[type="text"]{width: 100%;border:0; height: 40px;border-bottom: 1px solid #ddd; background: transparent;font-size: 15px; color: #222;text-align: center;}
.sub0501_wrap .input_wrap input[type="text"] + label{position: absolute;left: 50%;top: 50%; transform:translate(-50%,-50%);z-index: -1;font-size: 16px;}
.sub0501_wrap .input_wrap input[type="text"]:valid + label{opacity: 0;}
.sub0501_wrap .input_wrap input[type="text"]:focus{outline:0;}
.sub0501_wrap .input_wrap input[type="password"]{width: 100%;border:0; height: 40px;border-bottom: 1px solid #ddd; background: transparent;font-size: 15px; color: #222;text-align: center;}
.sub0501_wrap .input_wrap input[type="password"] + label{position: absolute;left: 50%;top: 50%; transform:translate(-50%,-50%);z-index: -1;font-size: 16px;}
.sub0501_wrap .input_wrap input[type="password"]:valid + label{opacity: 0;}
.sub0501_wrap .input_wrap input[type="password"]:focus{outline:0;}
.sub0501_wrap .txt_wrap{margin: 0 auto;font-size: 14px;line-height: 2;}

.sub0501_form{width: 820px; margin: 0 auto; max-width: 100%;}
.sub0501_form .input_flex{display: flex;flex-wrap:wrap;gap:30px 20px;}
.sub0501_form .input_flex .input{width: calc((100% - 20px) / 2);}
.sub0501_form .input_flex .input p{font-size: 12px; color: #222; font-weight: 700; margin-bottom: 12px;}
.sub0501_form .input_flex .input p.wh{opacity: 0;}
.sub0501_form .input_flex .input input[type="text"],
.sub0501_form .input_flex .input input[type="date"],
.sub0501_form .input_flex .input select{border:0; width: 100%;height: 32px;font-size: 12px; color: #999; border-bottom: 1px solid #ddd;}
.sub0501_form .input_flex .input input[type="text"]::placeholder{color: #999;}
.sub0501_form .input_flex .input input[type="text"]:focus,
.sub0501_form .input_flex .input input[type="date"]:focus,
.sub0501_form .input_flex .input select:focus{outline:0;}

.sub0501_form .input_flex .input .addr_wrap{position: relative;display: flex;gap:10px;}
.sub0501_form .input_flex .input .addr_wrap input[type="text"].zip{width: 80px;}
.sub0501_form .input_flex .input .addr_wrap input[type="text"].addr{width: calc(100% - 90px);}
.sub0501_form .input_flex .input .addr_wrap .addr_btn{position: absolute;right: 0;top: 50%; transform:translateY(-50%);}

.sub0501_form .input_flex .input input[type="date"]{position: relative;}
.sub0501_form .input_flex .input input[type="date"]::-webkit-calendar-picker-indicator{position: absolute;top: 50%;transform:translateY(-50%);right: 0px;background: url(/assets/images/sub/cal_btn01.png)center right no-repeat;}

.sub0501_form .input_flex .input select{-webkit-appearance:none; /* for chrome */-moz-appearance:none; /*for firefox*/appearance:none; background: url(/assets/images/sub/time_btn01.png)center right no-repeat;}

.sub0501_form .pri_wrap{padding: 20px; margin-top: 65px; background: #f5f5f5;}
.sub0501_form .pri_wrap .scr_wrap{max-height:480px;overflow-y: scroll;}
.sub0501_form .pri_wrap .scr_wrap::-webkit-scrollbar {width: 2px;  /* 스크롤바의 너비 */}
.sub0501_form .pri_wrap .scr_wrap::-webkit-scrollbar-thumb{height: 30%; /* 스크롤바의 길이 */background: #ddd; /* 스크롤바의 색상 */border-radius: 10px;}
.sub0501_form .pri_wrap .scr_wrap::-webkit-scrollbar-track {background: transparent;  /*스크롤바 뒷 배경 색상*/}
.sub0501_form .pri_wrap .scr_wrap p{font-size: 12px; color: #333; line-height: 2;white-space: pre-wrap;}

.sub0501_form .chk_wrap{margin-top: 15px;}
.sub0501_form .chk_wrap input[type="checkbox"]{display: none;}
.sub0501_form .chk_wrap input[type="checkbox"] + label{position: relative;padding-left: 22px;font-size: 12px; color: #333;}
.sub0501_form .chk_wrap input[type="checkbox"] + label::after{content:'';position: absolute;left: 0; top: 50%;transform:translateY(-50%);width: 13px; height: 13px; border:1px solid #ddd;text-align: center;line-height: 12px;font-size: 11px;}
.sub0501_form .chk_wrap input[type="checkbox"]:checked + label::after{content:'✓';border:1px solid #333;}

.sub0501_form a.submit_btn{display: block;margin: 60px auto 0;font-size: 13px; color: #333; border-bottom: 1px solid #333;width:  fit-content;}


/*sub0701*/
.sub0701_wrap{width: 1260px;max-width: 100%; margin: 0 auto;}
.sub0701_wrap .tit_wrap{margin-bottom: 45px;}
.sub0701_wrap .txt_wrap p{font-size: 12px; color: #222; line-height: 2;}
.sub0701_wrap .txt_wrap p.top{margin-bottom: 40px;}
.sub0701_wrap .txt_wrap p.tit{margin-bottom: 12px; font-weight: 700; }
.sub0701_wrap .txt_wrap .txt:not(:last-child){margin-bottom: 30px;}
.sub0701_wrap .txt_wrap .txt02 p{margin-top: 15px;}
.sub0701_wrap .txt_wrap .txt02 p span{display: block;margin-bottom: 10px;}

}